Sproochen

Sujet-Ikon Fro Feeler 2 kann net hde v2 / 1 installéieren

méi
1 Joer 5 Méint #849 by pkofman

I am trying to install hde v2.1 and cannot install into p3d v4 or fsx se
install stops.. windows 10x64
i get error 2 the system cannot find the file specified
Can someone tell me how to correct this
shows error 2
Peter

Wann ech glift Aloggen or Neie Kont d'Gespréich ze kommen.

méi
1 Joer 3 Méint - 1 Joer 3 Méint #929 by DRCW

Are you using another mesh and or sky texture program? Did you update the P3D V4 to V4.1? In many cases you will find that the free update from 4.0 to 4.1 causes some issues with aircraft and texture programs . Would not recommend using this program if you have installed Orbx global pack or related software

Lescht Editie: 1 Joer 3 Méint virun DRCW.

Wann ech glift Aloggen or Neie Kont d'Gespréich ze kommen.

  • Net erlaabt: neien Thema ze schafen.
  • Net erlaabt: ze verklengeren.
  • Net erlaabt: Dateien dobäimaachen.
  • Net erlaabt: z'änneren Äre Message.
Zäit ze schafen Säit: 0.161 Sekonnen
Sproochen